[Desktop Entry]
Encoding=UTF-8
Exec=xmag
Type=Application
Name=X Magnifier
Name[af]=x vergroter
Name[ar]=عدسة اكس
Name[az]=X Böyüdücü
Name[bg]=Увеличител на X
Name[br]=Kresker X
Name[bs]=X povećalo
Name[cs]=Lupa
Name[da]=X Forstørrer
Name[de]=X-Vergrößerer
Name[eo]=X-Pligrandigilo
Name[es]=Ampliador de X
Name[eu]=X Handitzailea
Name[fi]=X-suurennuslasi
Name[fr]=XMag
Name[hr]=X povećalo
Name[is]=X-Stækkunargler
Name[it]=Lente di ingrandimento
Name[ko]=X용 돋보기
Name[lt]=X Padidinamasis stiklas
Name[lv]=X Lupa
Name[mk]=X Лупа
Name[nb]=X Forstørrelsesglass
Name[nn]=X-forstørrar
Name[oc]=X Manhifier
Name[pl]=Powiększenie
Name[pt]=Lupa X
Name[pt_BR]=Ampliador X
Name[ro]=Lupă X Window
Name[ru]=Увеличитель для X
Name[sl]=Povečevalnik X
Name[sr]=X Lupa
Name[sv]=X magnifier
Name[ta]=X ¦ÀÃ¢¾¡ì¸¢
Name[th]=แว่นขยายของ X
Name[tr]=X Yakınlaştırıcı
Name[uk]=Лупа X
Name[ven]=Muengedzi wa X
Name[xh]=Umenzi mkhulu we X
Name[xx]=xx
Name[zh_CN]=X 放大镜
Name[zh_TW]=X 放大鏡
Name[zu]=Umenzi mkhulu we X
GenericName=Desktop Magnifier
GenericName[af]=werkskerm vergroter
GenericName[ar]=عدسة سطح المكتب المكبرة
GenericName[bs]=Povećalo radne površine
GenericName[cs]=Lupa pro pracovní plochu
GenericName[da]=Skrivebordsforstørrer
GenericName[de]=Zoom für Arbeitsfläche
GenericName[el]=Μεγέθυνση Επιφάνειας εργασίας
GenericName[eo]=Tabula pligrandigilo
GenericName[es]=Ampliador del escritorio
GenericName[et]=Töölaua suurendusklaas
GenericName[eu]=Mahaigaineko Handitzailea
GenericName[fi]=Työpöydän suurennuslasi
GenericName[fr]=Loupe pour le bureau
GenericName[he]=זכוכית מגדלת לשולחן העבודה
GenericName[hu]=munkaasztali nagyító
GenericName[is]=Stækkunargler fyrir skjáborðið
GenericName[it]=Lente di ingrandimento del desktop
GenericName[ja]=デスクトップの拡大
GenericName[lt]=Darbastalio padidinamasis stiklas
GenericName[lv]=Darbvirsmas Lupa
GenericName[nb]=Forstørrelsesglass til bordflaten
GenericName[nl]=bureaubladvergrootglas
GenericName[nn]=Skrivebordsforstørrar
GenericName[pl]=Powiększenie biurka
GenericName[pt]=Ampliador do Ecrã
GenericName[pt_BR]=Ampliador de ambiente de trabalho
GenericName[ro]=Lupă de mărit pentru ecran
GenericName[ru]=Увеличитель рабочего стола
GenericName[sk]=Lupa pracovnej plochy
GenericName[sl]=Povečevalnik namizja
GenericName[sv]=Skrivbordsförstorare
GenericName[ta]=§Á¨º «Ïì¸¢
GenericName[th]=เครื่องมือแว่นขยายพื้นที่ทำงาน
GenericName[tr]=Masaüstü Büyüteci
GenericName[uk]=Лупа для стільниці
GenericName[ven]=Muengedzi wa Desikethopo
GenericName[vi]=Phóng to Desktop
GenericName[xh]=Umenzi Mkhulu we Desktop
GenericName[xx]=xx
GenericName[zh_CN]=桌面放大镜
GenericName[zh_TW]=桌面放大鏡
GenericName[zu]=Umenzi mkhulu we Desktop
Icon=xmag
X-KDE-StartupNotify=false
